body {

  background-color:#434343;


}

td img {display: block;}body {
	background-color: #434343;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.bodytext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #595959;
	font-weight: normal;
	line-height: 24px;
}

.bodytextblue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #00B9F1;
	font-weight: bold;
	line-height: 24px;
}


.bodyBOLD {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #595959;
	font-weight: bold;
	line-height: 24px;
}

.headerbold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #595959;
	font-weight: bold;
}
.headerboldpink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #ED008C;
	font-weight: bold;
}
.headerboldpink15 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #ED008C;
	font-weight: bold;
}

a.headerboldpink:link{color:#ED008C; text-decoration:none}
a.headerboldpink:visited{color:#ED008C; text-decoration:none}
a.headerboldpink:hover{color:#00B9F1; text-none:underline}

.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #fff;
	font-weight: normal;
}

a.footer:link{color:#fff; text-decoration:none}
a.footer:visited{color:#fff; text-decoration:none}
a.footer:hover{color:#00B9F1; text-none:underline}



a.link:link{color:#FFFFFF; text-decoration:none}
a.link:visited{color:#FFFFFF; text-decoration:none}
a.link:hover{color:#92827D; text-none:underline}